<AppSettings>
    <Layout CurrentCulture="auto">
        <WindowSize Width="989" Height="698" IsMaximized="False" />
        <Dialogs />
        <RulerSettings Visible="True" />
        <ButtonCategories>
            <ButtonCategory Category="Vertex" DefaultButton="AddVertex" />
            <ButtonCategory Category="Line" DefaultButton="Polyline" />
            <ButtonCategory Category="Curve" DefaultButton="SplineCurve" />
            <ButtonCategory Category="Polygon" DefaultButton="Polygon" />
            <ButtonCategory Category="Rectangle" DefaultButton="Rectangle" />
            <ButtonCategory Category="Oval" DefaultButton="Oval" />
            <ButtonCategory Category="RegularPolygon" DefaultButton="Triangle" />
            <ButtonCategory Category="CalloutBox" DefaultButton="CalloutRect" />
            <ButtonCategory Category="BlockArrow" DefaultButton="BlockArrowRight" />
            <ButtonCategory Category="FilterTool" DefaultButton="PixelationRect" />
        </ButtonCategories>
        <ImageViewerBGColor>
            <Alpha>255</Alpha>
            <R>255</R>
            <G>255</G>
            <B>255</B>
        </ImageViewerBGColor>
        <PropertyPanel Visible="True" Width="202">
            <OverviewBoxHeight>100</OverviewBoxHeight>
        </PropertyPanel>
        <RecentColors />
    </Layout>
    <RecentFiles />
    <SysSettings MinimizedTime="400" FixedRegionWidth="1" FixedRegionHeight="1" />
    <LogSettings IsTurnedOn="True" />
    <DrawingSettings OutlineType="Color" FillType="Color">
        <FontColor>
            <Alpha>255</Alpha>
            <R>0</R>
            <G>0</G>
            <B>0</B>
        </FontColor>
        <LineColor>
            <Alpha>255</Alpha>
            <R>0</R>
            <G>0</G>
            <B>0</B>
        </LineColor>
        <FillColor>
            <Alpha>255</Alpha>
            <R>255</R>
            <G>255</G>
            <B>255</B>
        </FillColor>
        <FontName>Arial</FontName>
        <FontSize>12</FontSize>
        <DefaultBlockTextSettings Align="Center" VerticalAlign="Middle" RightToLeft="Unknown">
            <Text></Text>
            <Margin Left="0" Top="0" Right="0" Bottom="0" />
        </DefaultBlockTextSettings>
        <DefaultEffectSettings>
            <Shadow UseShadow="False" Angle="45" Offset="5" Size="100" BlurLevel="0">
                <Color Alpha="255" R="0" G="0" B="0" />
            </Shadow>
            <Glow UseGlow="False" BlurLevel="20" Thickness="8">
                <Color Alpha="255" R="29" G="199" B="244" />
            </Glow>
        </DefaultEffectSettings>
    </DrawingSettings>
    <PrintSettings>
        <PageOrientation>Auto</PageOrientation>
        <PageMargin>
            <Left>0</Left>
            <Top>0</Top>
            <Right>0</Right>
            <Bottom>0</Bottom>
        </PageMargin>
    </PrintSettings>
    <GradientItems>
        <Item Name="Rainbow">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="255" G="51" B="153" />
                <EndingColor Alpha="255" R="51" G="102" B="255" />
                <Blend>
                    <Stop Position="25">
                        <Color Alpha="255" R="255" G="102" B="51" />
                    </Stop>
                    <Stop Position="50">
                        <Color Alpha="255" R="255" G="255" B="0" />
                    </Stop>
                    <Stop Position="75">
                        <Color Alpha="255" R="1" G="167" B="143" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Sunset">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="253" G="129" B="13" />
                <EndingColor Alpha="255" R="255" G="0" B="0" />
                <Blend />
            </GradientSettings>
        </Item>
        <Item Name="Ocean">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="3" G="212" B="168" />
                <EndingColor Alpha="255" R="0" G="92" B="191" />
                <Blend>
                    <Stop Position="25">
                        <Color Alpha="255" R="33" G="214" B="224" />
                    </Stop>
                    <Stop Position="75">
                        <Color Alpha="255" R="0" G="135" B="230" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Moss">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="221" G="235" B="207" />
                <EndingColor Alpha="255" R="21" G="107" B="19" />
                <Blend>
                    <Stop Position="50">
                        <Color Alpha="255" R="156" G="184" B="110" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Orca">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="0" G="38" B="120" />
                <EndingColor Alpha="255" R="63" G="125" B="120" />
                <Blend />
            </GradientSettings>
        </Item>
        <Item Name="Sirens">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="255" G="0" B="0" />
                <EndingColor Alpha="255" R="0" G="0" B="255" />
                <Blend />
            </GradientSettings>
        </Item>
        <Item Name="Gold">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="210" G="148" B="0" />
                <EndingColor Alpha="255" R="210" G="148" B="0" />
                <Blend>
                    <Stop Position="50">
                        <Color Alpha="255" R="255" G="254" B="254" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Cyan">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="0" G="175" B="239" />
                <EndingColor Alpha="255" R="0" G="175" B="239" />
                <Blend>
                    <Stop Position="50">
                        <Color Alpha="255" R="254" G="254" B="254" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Silver">
            <GradientSettings Type="Linear" Angle="0" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="132" G="132" B="132" />
                <EndingColor Alpha="255" R="132" G="132" B="132" />
                <Blend>
                    <Stop Position="50">
                        <Color Alpha="255" R="255" G="254" B="254" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Two-toned Red">
            <GradientSettings Type="Linear" Angle="90" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="252" G="186" B="186" />
                <EndingColor Alpha="255" R="236" G="0" B="0" />
                <Blend>
                    <Stop Position="49.9">
                        <Color Alpha="255" R="221" G="68" B="68" />
                    </Stop>
                    <Stop Position="50">
                        <Color Alpha="255" R="212" G="0" B="0" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Two-toned Green">
            <GradientSettings Type="Linear" Angle="90" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="219" G="250" B="222" />
                <EndingColor Alpha="255" R="148" G="241" B="137" />
                <Blend>
                    <Stop Position="49.9">
                        <Color Alpha="255" R="184" G="245" B="190" />
                    </Stop>
                    <Stop Position="50">
                        <Color Alpha="255" R="117" G="237" B="127" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Two-toned Silver">
            <GradientSettings Type="Linear" Angle="90" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="251" G="251" B="251" />
                <EndingColor Alpha="255" R="228" G="228" B="228" />
                <Blend>
                    <Stop Position="49.9">
                        <Color Alpha="255" R="249" G="249" B="249" />
                    </Stop>
                    <Stop Position="50">
                        <Color Alpha="255" R="237" G="237" B="237" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Two-toned Brown">
            <GradientSettings Type="Linear" Angle="90" HorizontalOffset="0" VerticalOffset="0">
                <StartingColor Alpha="255" R="255" G="251" B="237" />
                <EndingColor Alpha="255" R="255" G="236" B="181" />
                <Blend>
                    <Stop Position="49.9">
                        <Color Alpha="255" R="255" G="243" B="207" />
                    </Stop>
                    <Stop Position="50">
                        <Color Alpha="255" R="255" G="236" B="181" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
        <Item Name="Two-toned Red (Round)">
            <GradientSettings Type="Radial" Angle="0" HorizontalOffset="0" VerticalOffset="-80">
                <StartingColor Alpha="255" R="236" G="0" B="0" />
                <EndingColor Alpha="255" R="252" G="186" B="186" />
                <Blend>
                    <Stop Position="37.2">
                        <Color Alpha="255" R="212" G="0" B="0" />
                    </Stop>
                    <Stop Position="37.6">
                        <Color Alpha="255" R="221" G="68" B="68" />
                    </Stop>
                </Blend>
            </GradientSettings>
        </Item>
    </GradientItems>
    <LineDashItems />
    <GridGuideSettings SnapBuffer="8">
        <GridSettings Spacing="10">
            <Color Alpha="255" R="196" G="196" B="196" />
        </GridSettings>
        <GuideLineSettings>
            <Color Alpha="255" R="234" G="43" B="48" />
            <Margin Left="20" Top="20" Right="20" Bottom="20" />
            <GuideLines>
                <GuideLine Orientation="Vertical" Position="0.25" />
                <GuideLine Orientation="Horizontal" Position="0.75" />
            </GuideLines>
        </GuideLineSettings>
    </GridGuideSettings>
    <MapSettings MapProvider="OpenStreetMap" MapType="RoadMap" ShowScalebar="False" ZoomLevel="15" />
    <ShapeAsPictureSettings UseCanvasBackColor="True" IsBackgroundTransparent="True" DefaultImageType="IMG_PNG">
        <BackColor>
            <Alpha>255</Alpha>
            <R>255</R>
            <G>255</G>
            <B>255</B>
        </BackColor>
        <Margin Left="8" Top="8" Right="8" Bottom="8" />
    </ShapeAsPictureSettings>
    <CommonExportImageSettings ExportFolder="" ImageType="IMG_UNKNOWN" JpegQuality="95" ResizeMode="KeepOriginalSize" ImageZoomFactor="100" />
    <Shortcuts>
        <Shortcut Name="FileNew" Key="Ctrl+N" />
        <Shortcut Name="FileOpen" Key="Ctrl+O" />
        <Shortcut Name="FileClose" Key="Ctrl+W" />
        <Shortcut Name="FileSave" Key="Ctrl+S" />
        <Shortcut Name="FileExport" Key="" />
        <Shortcut Name="FilePrint" Key="Ctrl+P" />
        <Shortcut Name="FileSendFTP" Key="" />
        <Shortcut Name="FileScreenCaptureEntire" Key="" />
        <Shortcut Name="FileScreenCaptureRegion" Key="" />
        <Shortcut Name="FileScreenCaptureFixedRegion" Key="" />
        <Shortcut Name="ViewZoomIn" Key="Ctrl++" />
        <Shortcut Name="ViewZoomOut" Key="Ctrl+-" />
        <Shortcut Name="ViewFitWindow" Key="Ctrl+0" />
        <Shortcut Name="ViewActualSize" Key="Ctrl+Alt+0" />
        <Shortcut Name="ViewFullScreen" Key="F5" />
        <Shortcut Name="ViewProperties" Key="" />
        <Shortcut Name="ViewRuler" Key="" />
        <Shortcut Name="ViewGrids" Key="" />
        <Shortcut Name="ViewGuideLines" Key="" />
        <Shortcut Name="EditUndo" Key="Ctrl+Z" />
        <Shortcut Name="EditRedo" Key="" />
        <Shortcut Name="EditCut" Key="Ctrl+X" />
        <Shortcut Name="EditCopy" Key="Ctrl+C" />
        <Shortcut Name="EditPaste" Key="Ctrl+V" />
        <Shortcut Name="EditDelete" Key="" />
        <Shortcut Name="EditSelectAll" Key="Ctrl+A" />
        <Shortcut Name="EditSelectNone" Key="Ctrl+Shift+A" />
        <Shortcut Name="EditSelectInverse" Key="" />
        <Shortcut Name="EditSelectNext" Key="Ctrl+Alt+]" />
        <Shortcut Name="EditSelectPrevious" Key="Ctrl+Alt+[" />
        <Shortcut Name="EditSelectFirst" Key="" />
        <Shortcut Name="EditSelectLast" Key="" />
        <Shortcut Name="EditLock" Key="" />
        <Shortcut Name="EditLockAll" Key="" />
        <Shortcut Name="EditUnlock" Key="" />
        <Shortcut Name="EditAlignLeft" Key="" />
        <Shortcut Name="EditAlignCenter" Key="" />
        <Shortcut Name="EditAlignRight" Key="" />
        <Shortcut Name="EditAlignTop" Key="" />
        <Shortcut Name="EditAlignMiddle" Key="" />
        <Shortcut Name="EditAlignBottom" Key="" />
        <Shortcut Name="EditSameWidth" Key="" />
        <Shortcut Name="EditSameHeight" Key="" />
        <Shortcut Name="EditSameSize" Key="" />
        <Shortcut Name="EditCenterHorizontal" Key="" />
        <Shortcut Name="EditCenterVertical" Key="" />
        <Shortcut Name="EditSpacingtHorizontalEqualSpace" Key="" />
        <Shortcut Name="EditSpacingVerticalEqualSpace" Key="" />
        <Shortcut Name="EditSpacingNoHorizontalSpace" Key="" />
        <Shortcut Name="EditSpacingNoVerticalSpace" Key="" />
        <Shortcut Name="EditMoveForward" Key="" />
        <Shortcut Name="EditMoveBackward" Key="" />
        <Shortcut Name="EditMoveToFront" Key="" />
        <Shortcut Name="EditMoveToBack" Key="" />
        <Shortcut Name="EditGroup" Key="" />
        <Shortcut Name="EditUngroup" Key="" />
        <Shortcut Name="EffectsShadow" Key="Ctrl+Shift+S" />
        <Shortcut Name="EffectsGlow" Key="Ctrl+Shift+G" />
        <Shortcut Name="ImageInfo" Key="" />
        <Shortcut Name="ImageCopy" Key="" />
        <Shortcut Name="ImageConfigCanvas" Key="" />
        <Shortcut Name="ImageFlipH" Key="" />
        <Shortcut Name="ImageFlipV" Key="" />
        <Shortcut Name="ImageNoFlip" Key="" />
        <Shortcut Name="ImageRotate90" Key="" />
        <Shortcut Name="ImageRotate90CounterClockwise" Key="" />
        <Shortcut Name="ImageRotate180" Key="" />
        <Shortcut Name="ImageBrightnessContrast" Key="" />
        <Shortcut Name="ImageGrayscale" Key="" />
        <Shortcut Name="ImageSepia" Key="" />
        <Shortcut Name="ImageInvertColors" Key="" />
        <Shortcut Name="ToolsCustomToolItems" Key="" />
        <Shortcut Name="ToolsOptions" Key="" />
        <Shortcut Name="ToolsStylesGradients" Key="" />
        <Shortcut Name="ToolsStylesDash" Key="" />
        <Shortcut Name="HelpContents" Key="Ctrl+F1" />
    </Shortcuts>
</AppSettings>